Subject: Re: cygwin 1.3.6 + bash 2.05a-2 + command completion
From: "Robert Collins" <[email-masked]>
To: "Yllman, Jens" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 5 Dec 2001 23:05:36 +1100

===
----- Original Message -----
From: "Yllman, Jens" <[email-masked]>
> Hi,
>
>  Yes, I have a /cygdrive/x in my path that is not always maped. When I
> map it it works fine.

Ok, in my mind that conforms the way to reproduce. I don't have time at
the moment (sigh, I wish I did, I really do) to debug this myself
though.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/